[lfs-book] r10339 - in trunk/BOOK: . chapter01

bdubbs at higgs.linuxfromscratch.org bdubbs at higgs.linuxfromscratch.org
Sun Sep 8 10:57:31 PDT 2013


Author: bdubbs
Date: Sun Sep  8 10:57:31 2013
New Revision: 10339

Log:
SVN version package freeze is lifted

Modified:
   trunk/BOOK/chapter01/changelog.xml
   trunk/BOOK/chapter01/whatsnew.xml
   trunk/BOOK/general.ent

Modified: trunk/BOOK/chapter01/changelog.xml
==============================================================================
--- trunk/BOOK/chapter01/changelog.xml	Sun Sep  8 09:18:34 2013	(r10338)
+++ trunk/BOOK/chapter01/changelog.xml	Sun Sep  8 10:57:31 2013	(r10339)
@@ -36,759 +36,10 @@
     </listitem>
 -->
     <listitem>
-      <para>2013-09-07</para>
+      <para>2013-09-08</para>
       <itemizedlist>
         <listitem>
-          <para>[matthew] - Increase version of Gawk required on the host to
-          4.0.1.  Gawk-3.1.8 from Ubuntu-12.04 hangs during the build of Glibc.
-          Thanks to Walter P. Little for the report.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-31</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add a patch and instructions about
-          how to generate and install a man page for tar.
-          Thanks to Igor for the patch.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-30</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add a sed for glibc to revert an upstream
-          change that causes problems for some architectures.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to Linux-3.10.10. Fixes
-          <ulink url="&lfs-ticket-root;3393">#3393</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-22</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update the minimum kernel requirement to 
-          2.6.34 in host system requirements.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-21</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.10.9. Fixes
-          <ulink url="&lfs-ticket-root;3391">#3391</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Add a patch to fix a test failure in Texinfo.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Add a patch to fix an intermittent test failure in
-          Automake.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-15</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bryan] - Add explanation for new devpts mount
-          options</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update several pages to fix regression
-          test failures.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Add options when mounting /dev/pts when
-          creating virtual file systems in Section 6.2.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10.7. Fixes
-          <ulink url="&lfs-ticket-root;3388">#3388</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-13</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to glibc-2.18.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to perl-5.18.1.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-12</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10.6. Fixes
-          <ulink url="&lfs-ticket-root;3387">#3387</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-    <listitem>
-
-      <para>2013-08-11</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to vim-7.4.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-02</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10.5.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to lfs-bootscripts-20130805.  Fixes
-          an issue with ipv4-static-route.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-08-02</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to util-linux-2.23.2.  Fixes
-          <ulink url="&lfs-ticket-root;3386">#3386</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to man-pages-3.53.  Fixes
-          <ulink url="&lfs-ticket-root;3385">#3385</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-07-29</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10.4.  Fixes
-          <ulink url="&lfs-ticket-root;3383">#3383</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to bison-3.0.  Fixes
-          <ulink url="&lfs-ticket-root;3382">#3382</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-07-27</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to systemd-206/udev-lfs-206-1.  Fixes
-          <ulink url="&lfs-ticket-root;3384">#3384</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-07-20</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add comments about the kernel 
-          <command>make defconfig</command> option when configuring 
-          the kernel.  Fixes 
-          <ulink url="&lfs-ticket-root;3379">#3379</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to iproute2-3.10.1.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10.1.  Fixes
-          <ulink url="&lfs-ticket-root;3380">#3380</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-07-11</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to kmod-14.  Fixes
-          <ulink url="&lfs-ticket-root;3373">#3373</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to systemd-205.  Fixes
-          <ulink url="&lfs-ticket-root;3375">#3375</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to man-pages-3.52.  Fixes
-          <ulink url="&lfs-ticket-root;3376">#3376</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to tzdata-2013d.  Fixes
-          <ulink url="&lfs-ticket-root;3377">#3377</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gettext-0.18.3.  Fixes
-          <ulink url="&lfs-ticket-root;3378">#3378</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-07-06</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Change the --enable-kernel parameter 
-          in glibc to 2.6.34 which is the minimum needed by
-          the current udev packages.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-30</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to man-db-2.6.5. Fixes 
-          <ulink url="&lfs-ticket-root;3370">#3370</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.10. Fixes 
-          <ulink url="&lfs-ticket-root;3371">#3371</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to xz-5.0.5. Fixes 
-          <ulink url="&lfs-ticket-root;3372">#3372</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-24</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to e2fsprogs-1.42.8. Fixes 
-          <ulink url="&lfs-ticket-root;3368">#3368</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to man-db-2.6.4. Fixes 
-          <ulink url="&lfs-ticket-root;3369">#3369</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to automake-1.14. Fixes 
-          <ulink url="&lfs-ticket-root;3366">#3366</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.9.7. Fixes
-          <ulink url="&lfs-ticket-root;3367">#3367</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-16</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to automake-1.13.4. Fixes 
-          <ulink url="&lfs-ticket-root;3364">#3364</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.9.6. Fixes
-          <ulink url="&lfs-ticket-root;3363">#3363</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-10</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to gzip-1.6. Fixes 
-          <ulink url="&lfs-ticket-root;3362">#3362</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-09</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to libpipeline-1.2.4. Fixes 
-          <ulink url="&lfs-ticket-root;3360">#3360</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.9.5. Fixes
-          <ulink url="&lfs-ticket-root;3361">#3361</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-05</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to automake-1.13.3. Fixes 
-          <ulink url="&lfs-ticket-root;3358">#3358</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update file program contents.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-06-03</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Util-linux-2.23.1. Fixes 
-          <ulink url="&lfs-ticket-root;3355">#3355</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gcc-4.8.1. Fixes 
-          <ulink url="&lfs-ticket-root;3356">#3356</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-27</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to procps-3.3.8. Fixes 
-          <ulink url="&lfs-ticket-root;3354">#3354</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to perl-5.18.0. Fixes 
-          <ulink url="&lfs-ticket-root;3344">#3344</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to automake-1.13.2. Fixes 
-          <ulink url="&lfs-ticket-root;3347">#3347</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to gmp-5.1.2. Fixes 
-          <ulink url="&lfs-ticket-root;3352">#3352</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to linux-3.9.4. Fixes 
-          <ulink url="&lfs-ticket-root;3348">#3348</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Add a reference to a book on configuring
-          the kernel.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update check program dependencies.  Thanks to 
-          Gilles Espinasse for the patch. Fixes 
-          <ulink url="&lfs-ticket-root;3353">#3353</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-19</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Expand discussion of file system types and 
-          make ext4 the example LFS partition type. Fixes 
-          <ulink url="&lfs-ticket-root;3346">#3346</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-15</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Remove unnecessary options in bootscripts
-          due to mtab change.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-14</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Change /etc/mtab to be a symbolic link
-          to /proc/self/mounts.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-12</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.9.2. Fixes
-          <ulink url="&lfs-ticket-root;3345">#3345</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-11</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Minor update to boot script mountfs 
-          to ensure clean shutdown.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to gawk-4.1.0. Fixes
-          <ulink url="&lfs-ticket-root;3343">#3343</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-10</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Upgrade to linux-3.9.1. Fixes
-          <ulink url="&lfs-ticket-root;3342">#3342</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to systemd/udev-lfs-204. Fixes
-          <ulink url="&lfs-ticket-root;3341">#3341</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to gettext-0.18.2.1. Fixes
-          <ulink url="&lfs-ticket-root;3298">#3298</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-04</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to IPRoute2-3.9.0. Fixes
-          <ulink url="&lfs-ticket-root;3339">#3339</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-05-01</para>
-      <itemizedlist>
-        <listitem>
-          <para>[ken] - Upgrade to linux-3.9.0. Fixes
-          <ulink url="&lfs-ticket-root;3336">#3336</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[ken] - Upgrade to zlib-1.2.8. Fixes
-          <ulink url="&lfs-ticket-root;3337">#3337</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-
-    <listitem>
-      <para>2013-04-29</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Add bc to Chapter 6 to support Linux-3.9. Fixes
-          <ulink url="&lfs-ticket-root;3338">#3338</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-28</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.8.10. Fixes
-          <ulink url="&lfs-ticket-root;3335">#3335</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-26</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Upgrade to less-458. Fixes
-          <ulink url="&lfs-ticket-root;3333">#3334</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to util-linux-2.23. Fixes
-          <ulink url="&lfs-ticket-root;3311">#3311</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-24</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Libpipeline-1.2.3. Fixes
-          <ulink url="&lfs-ticket-root;3333">#3333</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Tzdata-2013c. Fixes
-          <ulink url="&lfs-ticket-root;3332">#3332</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Man-Pages-3.51. Fixes
-          <ulink url="&lfs-ticket-root;3331">#3331</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Check-0.9.10. Fixes
-          <ulink url="&lfs-ticket-root;3330">#3330</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-23</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Use default locations for kbd files 
-          because custom locations are no longer needed by the
-          boot scripts.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-19</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to udev-202 (systemd-202). Fixes
-          <ulink url="&lfs-ticket-root;3329">#3329</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-17</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update to Linux-3.8.8. Fixes
-          <ulink url="&lfs-ticket-root;3322">#3322</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to Kmod-13. Fixes
-          <ulink url="&lfs-ticket-root;3324">#3324</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to Bison-2.7.1. Fixes
-          <ulink url="&lfs-ticket-root;3327">#3327</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-16</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Update list of installed libraries in GMP.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Update to udev-201 (systemd-201).</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-03</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Fix a failure in the procps-ng test suite.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-04-01</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - Upgrade to Linux-3.8.5. Fixes
-          <ulink url="&lfs-ticket-root;3320">#3320</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Upgrade to Systemd-200. Fixes
-          <ulink url="&lfs-ticket-root;3317">#3317</ulink> and
-          <ulink url="&lfs-ticket-root;3321">#3321</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Expand tcl space for regular expressions
-          needed for some tests.</para>
-        </listitem>
-        <listitem>
-          <para>[bdubbs] - Disable a g++ libmudflap test that always
-          fails.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-29</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Remove notes about enabling LTO support; both GCC
-          and Binutils enable it by default now.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Add texinfo related seds to Binutils pass1 and pass2
-          as hosts may have a new enough version of Texinfo to cause
-          issues.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Use --disable-install-libiberty to prevent GCC from
-          installing libiberty.a (thanks to Armin K. for the pointer).  Retain
-          the existing sed, though, as the flag doesn't work correctly
-          yet.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Remove the now unnecessary instructions that
-          prevented GCC's info files from being built; GCC-4.8.0 contains
-          upstream fixes.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-28</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Binutils-2.23.2. Fixes
-          <ulink url="&lfs-ticket-root;3318">#3318</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Systemd-199. Fixes
-          <ulink url="&lfs-ticket-root;3317">#3317</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Procps-NG-3.3.7. Fixes
-          <ulink url="&lfs-ticket-root;3316">#3316</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Diffutils-3.3. Fixes
-          <ulink url="&lfs-ticket-root;3315">#3315</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to File-5.14. Fixes
-          <ulink url="&lfs-ticket-root;3313">#3313</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to GCC-4.8.0. Fixes
-          <ulink url="&lfs-ticket-root;3312">#3312</ulink>. Thanks to Pierre
-          Labastie for the patch on which this was based.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.8.4. Fixes
-          <ulink url="&lfs-ticket-root;3310">#3310</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-20</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Udev-lfs-198-3 to fix issues with libdrm
-          installation in BLFS. Thanks to Nico P for the report, and to Armin
-          for the fix.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-16</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Upgrade to Udev-lfs-198-2 to fix issues with keymap
-          installation in BLFS.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Man-Pages-3.50. Fixes
-          <ulink url="&lfs-ticket-root;3308">#3308</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.8.3. Fixes
-          <ulink url="&lfs-ticket-root;3307">#3307</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to MPFR-3.1.2. Fixes
-          <ulink url="&lfs-ticket-root;3306">#3306</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Dejagnu-1.5.1. Fixes
-          <ulink url="&lfs-ticket-root;3305">#3305</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Texinfo-5.1. Fixes
-          <ulink url="&lfs-ticket-root;3304">#3304</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-13</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Fix a build issue with Check-0.9.9 on some hosts by
-          adding the "sysroot" feature to Binutils. Thanks to Billy
-          O'Connor, Yaacov-Yoseph Weiss and Pierre Labastie for the reports, and
-          to Pierre again for the fix.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Perl-5.16.3. Fixes
-          <ulink url="&lfs-ticket-root;3303">#3303</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Bash-4.2.45. Fixes
-          <ulink url="&lfs-ticket-root;3301">#3301</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Systemd-198. Fixes
-          <ulink url="&lfs-ticket-root;3300">#3300</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Man-Pages-3.48. Fixes
-          <ulink url="&lfs-ticket-root;3299">#3299</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Linux-3.8.2. Fixes
-          <ulink url="&lfs-ticket-root;3297">#3297</ulink>.</para>
-        </listitem>
-        <listitem>
-          <para>[matthew] - Upgrade to Tzdata-2013b. Fixes
-          <ulink url="&lfs-ticket-root;3296">#3296</ulink>.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-03</para>
-      <itemizedlist>
-        <listitem>
-          <para>[matthew] - Remove extraneous ampersands in Kbd instructions.
-          Thanks to Jason Daly for the report.</para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>2013-03-01</para>
-      <itemizedlist>
-        <listitem>
-          <para>[bdubbs] - LFS-7.3 released.
-          </para>
+          <para>[bdubbs] - LFS-7.4 released.</para>
         </listitem>
       </itemizedlist>
     </listitem>

Modified: trunk/BOOK/chapter01/whatsnew.xml
==============================================================================
--- trunk/BOOK/chapter01/whatsnew.xml	Sun Sep  8 09:18:34 2013	(r10338)
+++ trunk/BOOK/chapter01/whatsnew.xml	Sun Sep  8 10:57:31 2013	(r10339)
@@ -28,69 +28,69 @@
     <!--<listitem>
       <para>Autoconf &autoconf-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Automake &automake-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Bash &bash-version;</para>
     </listitem>-->
     <!--<listitem>
       <para>Berkeley DB &db-version;</para>
     </listitem> -->
-    <listitem>
+    <!--<listitem>
       <para>Binutils &binutils-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Bison &bison-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Bzip2 &bzip2-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Check &check-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Coreutils &coreutils-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>DejaGNU &dejagnu-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Diffutils &diffutils-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>E2fsprogs &e2fsprogs-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Expect &expect-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>File &file-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Findutils &findutils-version;</para>
     </listitem>-->
     <!--<listitem>
       <para>Flex &flex-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Gawk &gawk-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>GCC &gcc-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>GDBM &gdbm-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Gettext &gettext-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Glibc &glibc-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>GMP &gmp-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Grep &grep-version;</para>
     </listitem>-->
@@ -100,72 +100,72 @@
     <!--<listitem>
       <para>GRUB &grub-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Gzip &gzip-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>IANA-Etc &iana-etc-version;</para>
     </listitem>-->
     <!--<listitem>
       <para>Inetutils &inetutils-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>IPRoute2 &iproute2-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Kbd &kbd-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Kmod &kmod-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Less &less-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>LFS-Bootscripts &lfs-bootscripts-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Libpipeline &libpipeline-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Libtool &libtool-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Linux &linux-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>M4 &m4-version;</para>
     </listitem>-->
     <!--<listitem>
       <para>Make &make-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Man-DB &man-db-version;</para>
     </listitem>
     <listitem>
       <para>Man-pages &man-pages-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>MPC &mpc-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>MPFR &mpfr-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Ncurses &ncurses-version;</para>
     </listitem>-->
     <!--<listitem>
       <para>Patch &patch-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Perl &perl-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Pkg-config &pkgconfig-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Procps-ng &procps-ng-version;</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>Psmisc &psmisc-version;</para>
     </listitem>-->
@@ -190,30 +190,30 @@
     <!--<listitem>
       <para>TCL &tcl-version;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Texinfo &texinfo-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Tzdata &tzdata-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Udev &systemd-version; (extracted from systemd-&systemd-version;)</para>
-    </listitem>
+    </listitem>-->
     <!--<listitem>
       <para>&udev-config;</para>
     </listitem>-->
-    <listitem>
+    <!--<listitem>
       <para>Util-Linux &util-linux-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Vim &vim-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>XZ-Utils &xz-version;</para>
-    </listitem>
-    <listitem>
+    </listitem>-->
+    <!--<listitem>
       <para>Zlib &zlib-version;</para>
-    </listitem>
+    </listitem>-->
   </itemizedlist>
 
   <!--<itemizedlist>
@@ -229,7 +229,7 @@
     <title>Added:</title>
     <listitem><para></para></listitem>  <!-- satisfy build -->
 
-    <listitem>
+    <!--<listitem>
       <para>&automake-test-patch;</para>
     </listitem>
 
@@ -251,7 +251,7 @@
 
     <listitem>
       <para>&texinfo-test-patch;</para>
-    </listitem>
+    </listitem>-->
 
   </itemizedlist>
 
@@ -259,7 +259,7 @@
     <title>Removed:</title>
     <listitem><para></para></listitem>  <!-- satisfy build -->
 
-    <listitem>
+    <!--<listitem>
       <para>bash-4.2-fixes-11.patch</para>
     </listitem>
 
@@ -273,7 +273,7 @@
 
     <listitem>
       <para>perl-5.16.2-libc-1.patch</para>
-    </listitem>
+    </listitem>-->
 
   </itemizedlist>
 

Modified: trunk/BOOK/general.ent
==============================================================================
--- trunk/BOOK/general.ent	Sun Sep  8 09:18:34 2013	(r10338)
+++ trunk/BOOK/general.ent	Sun Sep  8 10:57:31 2013	(r10339)
@@ -1,7 +1,7 @@
-<!ENTITY version         "SVN-20130907">
-<!ENTITY releasedate     "September 7, 2013">
+<!ENTITY version         "SVN-20130908">
+<!ENTITY releasedate     "September 6, 2013">
 <!ENTITY copyrightdate   "1999-2013"><!-- jhalfs needs a literal dash, not – -->
-<!ENTITY milestone       "7.4">
+<!ENTITY milestone       "7.5">
 <!ENTITY generic-version "development"> <!-- Use "development", "testing", or "x.y[-pre{x}]" -->
 
 <!ENTITY lfs-root        "http://www.linuxfromscratch.org/">



More information about the lfs-book mailing list